<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Boostrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	
	<title>Bootstrap: Grid System</title>
</head>
<body>

	<!-- CRC Rule -->
<!--C -  container
	R- Row
	C- Column
 -->

	 <div class="container">
	 	<div class="row">
	 		
	 		<div class="col-12 col-md-6 col-lg-8 bg-warning order-md-2 order-lg-1">
	 			<p>FirstLorem ipsum dolor sit amet, consectetur adipisicing elit. Numquam id accusantium, labore officiis quo minus ratione debitis voluptatum itaque, aperiam, voluptas excepturi doloribus provident! At assumenda molestias cum velit, ipsam?</p>
	 			<div class="row">
	 				<div class="col bg-info">
	 					<p>KielLorem ipsum dolor sit amet consectetur adipisicing, elit. Provident totam, facere. Adipisci, facilis quas officiis, nihil eligendi cupiditate? Harum iste dolor corrupti officia exercitationem est ea, vitae repellat beatae repudiandae!</p>
	 				</div>
	 				<div class="col bg-success">
	 					<p>PauloLorem ipsum dolor sit amet consectetur adipisicing elit. Libero quas repellat esse minus similique nihil quasi, nobis quos consectetur! Consectetur distinctio ipsa amet incidunt omnis. Consectetur quaerat saepe suscipit quibusdam!</p>
	 				</div>
	 			</div>

	 		</div>

	 		<div class="col-12 col-md-6 col-lg-4 bg-secondary order-md-1 order-lg-2">
	 			<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Incidunt numquam tempore facere, soluta doloremque, sit, reprehenderit cumque obcaecati libero consequatur quo porro excepturi asperiores consequuntur illo, officiis nihil odit aliquam!</p>
	 		</div>
	 	</div>

	 	<div class="row">
	 		<div class="col bg-danger">
	 			<p>Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Sunt in consequuntur sit alias mollitia earum et doloribus quis perspiciatis neque necessitatibus ipsa ipsum a quaerat delectus minus possimus dolorem, dicta?</p>
	 		</div>
	 	</div>

	 </div>













	<!-- Js Boostrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>